# optimsimplex_fvmean

Computes the mean.

## Calling Sequence

                m = optimsimplex_fvmean(opt)

## Argument

opt

  The current simplex object of TSIMPLEX type (tlist).

m

  A scalar, the mean.

## Description

The `optimsimplex_fvmean` function returns the mean of the function value on the simplex.

## Example

        s1 = optimsimplex_new ();
    simplex = [
    3.  0.  0.
    4.  1.  0.
    5.  0.  2.
    ];
    s1 = optimsimplex_setall ( s1 , simplex );
    m = optimsimplex_fvmean( s1 );
    disp(m)

    s1 = optimsimplex_destroy(s1);

## See Also

- optimsimplex_fvstdev
- optimsimplex_fvvariance